
Sprint-10 - Task #1673

 Intranet Links

08/26/2019 04:13 PM - Yazan Awad

Status: Open Start date: 08/26/2019

Priority: Normal Due date:  

Assignee: Zaid Shakboua % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result:  

Severity: Normal Environment: Development

Category: Intranet Transaction Number:  

Sub-Category:  Browser:  

Step_Description:  URL:  

Pre_Conditions:  Test Case ID:  

Expected Result:    

Description

History

#1 - 12/09/2019 10:52 AM - Yazan Awad

- Project changed from MOSA Backlog to Sprint-8

- Assignee changed from Zaid Shakboua to Yazan Awad

#2 - 12/10/2019 03:14 PM - Yazan Awad

- Assignee changed from Yazan Awad to Zaid Shakboua

#3 - 01/08/2020 10:39 AM - Yazan Awad

- Project changed from Sprint-8 to Sprint-10

Files

[MoSA Portal] Intranet_Links_FRD.docx 73.1 KB 08/26/2019 Yazan Awad
